h1{font-weight: 600;}


.up-header .btn-menu-top .text-category {
    font-weight: 600;
	font-size: 18px;
}

.product-grid.product-layout{
	padding: 0;
	margin: 0;
}
	
.row-flex {
	margin-right: 0;
	margin-left: 0;
}

.product-grid .product-thumb:not(.bg_image) {
	border-radius: 0;
}

.product_list_toolbar button.btn-view.active ~ .indicator-active {
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #eaeaea;
}

.ch-limit-sorts .btn-group:last-child .btn-sort-limit {
    border: 1px solid #eaeaea;
}

.subcategory.bg_item .sc-image, .subcategory.bg_image .sc-image {
    min-height: 90px;
}


.stickers-ns > .sticker-ns {
    grid-gap: 4px;
}

.product-thumb .product-model{
	font-size: 14px;
}


/*product page*/
.info-model span {
    color: var(--color-black);
    font-weight: 600;
    font-size: 16px;
    color: #1b1b1b;
}

.container-module .item.swiper-slide{
	padding:0;
}
.product-thumb:not(.bg_image) {
    border-radius: 0;
}
.container-module .swiper-module {
    padding: 1px 1px 25px 1px;
}
.subcategory.bg_item .sc-image, .subcategory.bg_item .sc-image{
    padding: 15px 15px 0 15px;
}

.subcategory img{
    opacity: 0.5;
}
.subcategory:hover img{
    opacity: 1;
	transition: 0.5s ease;
}



/*blog page*/

.img-rounded-10 {
    margin: 0 auto;
}


/*menu*/

@media (min-width: 767px) {
	#additional-menu .nav-dopmenu > li > a {
	padding: 0px 12px;}
}
@media (min-width: 1200px) {
    #additional-menu .nav-dopmenu > li > a {
	padding: 0px 32px;}
} 
/* Контейнер для тексту */
.info-text-wrapper {
  position: relative;
  margin-bottom: 20px;
}

/* Обмеження висоти і приховування зайвого */
.info-text-content {
  position: relative;
  max-height: 270px; /* Висота видимої частини */
  overflow: hidden;
  transition: max-height 0.5s ease-in-out;
}

/* Градієнт, що імітує затінення */
.info-text-content::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
  pointer-events: none;
  transition: opacity 0.3s ease;
}

/* Клас, який додається при розгортанні */
.info-text-content.expanded {
  max-height: 2000px; 
}

/* Ховаємо градієнт, коли текст розгорнуто */
.info-text-content.expanded::after {
  opacity: 0;
}

/* Стилізація кнопки */
.read-more-btn {
  background: none;
  border: none;
  color: #3e77aa;
  font-size: 16px;
  cursor: pointer;
  padding: 10px 0;
  display: inline-block;
  font-family: inherit;
}

.read-more-btn:hover {
  text-decoration: underline;
}